---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.23.0 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.0-x86_64-uefi-tiny-metal-oci
name: alpine-3.23.0-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.0
revision: '0'
version: '3.23'
built: '2025-12-07T23:15:37.458023'
uploaded: '2025-12-08T02:26:15.204418'
signed: '2025-12-08T03:42:01.329864'
released: '2025-12-09T15:39:18.862169'
artifacts:
metadata_updated: '2025-12-09T15:39:18.862553'
